=== debian/control ===
Source: jolicloud-webapp-avnoyalarmclock
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-avnoyalarmclock
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.avnoy.com/alarm/flash.swf
Description: Jolicloud web application for Avnoy Alarm Clock
 The Avnoy Alarm Clock web site running in a simple Jolicloud window.
